libqalculate-dev 0.9.10-1 (armhf binary) in ubuntu zesty

 Qalculate! is small and simple to use but with much power and versatility
 underneath. Features include customizable functions, units, arbitrary
 precision, plotting, and a graphical interface that uses a one-line
 fault-tolerant expression entry (although it supports optional traditional
 buttons).
 .
 This package contains the development files needed to build the frontends.

Details

Package version:
0.9.10-1
Source:
libqalculate 0.9.10-1 source package in Ubuntu
Status:
Obsolete
Component:
universe
Priority:
Optional